{
	"name": "form/nc/nc-rag/grid.json",
	"grid": [
		{
			"name": "rag_result",
			"query": "form/nc/nc-rag/query/rag-result.json",
			"column": "form/nc/nc-rag/column/rag-result.json",
			"tab": "product_match"
		},
		{
			"name": "dir_tree_info",
			"query": "-",
			"column": "form/nc/nc-rag/column/dir-tree-info.json",
			"tab": "product_match"
		},
		{
			"name": "product_list",
			"query": "form/nc/nc-rag/query/product.json",
			"column": "form/nc/nc-rag/column/product.json",
			"tab": "product_list"
		}
	]
}
